/* 
    --------- Montserrat --------- 
    font-family: 'Montserrat', sans-serif;
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,600,700,800,900');

/* 
    --------- Open Sans --------- 
    font-family: 'Open Sans', sans-serif;
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

/* 
    --------- icomoon --------- 
    font-family: 'icomoon';
*/
@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon/icomoon.eot?s3qqu');
    src:url('../fonts/icomoon/icomoon.eot?s3qqu#iefix') format('embedded-opentype'),
        url('../fonts/icomoon/icomoon.ttf?s3qqu') format('truetype'),
        url('../fonts/icomoon/icomoon.woff?s3qqu') format('woff'),
        url('../fonts/icomoon/icomoon.svg?s3qqu#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-down-arrow:before {
    content: "\e9";
    color: #b5b9ba;
  }
  .icon-fb:before {
    content: "\e8";
  }
  .icon-google:before {
    content: "\e7";
  }
  .icon-insta:before {
    content: "\e6";
  }
  .icon-pint:before {
    content: "\e5";
  }
  .icon-tw:before {
    content: "\e4";
  }
  .icon-yt:before {
    content: "\e3";
  }
  .icon-basket:before {
    content: "\e2";
  }
  .icon-user:before {
    content: "\e1";
  }